@media only screen and (min-width: 1069px), oldie-query {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        background-size: 491px 52px;
        height: 52px;
        width: 491px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/the_new_macbook_large.png");
    }
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 144dpi), only screen and (min-width: 1069px) and (min-resolution: 144dppx) {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/the_new_macbook_large_2x.png")
    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 850px) {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        background-size: 435px 46px;
        height: 46px;
        width: 435px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/the_new_macbook_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 850px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-height: 850px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx), only screen and (max-height: 850px) and (min-resolution: 144dppx) {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/the_new_macbook_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        background-size: 271px 29px;
        height: 29px;
        width: 271px;
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/the_new_macbook_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 735px) and (min-resolution: 144dppx) {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        background-image: url("http://images.apple.com/euro/home/z/titles_us/images/the_new_macbook_small_2x.png")
    }
}

html.oldie .page-home .billboard .gallery-content-macbook .copy h1 {
    background: url(http://images.apple.com/euro/home/z/titles_us/images/the_new_macbook_large.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 491px;
    height: 52px
}

@media only screen and (min-width: 1069px), oldie-query {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        width: 100%;
    }
}

@media only screen and (max-width: 1068px), only screen and (max-height: 850px) {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        width: 100%
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 735px) {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        width: 100%
    }
}

@media only screen and (orientation: landscape) and (min-device-width: 736px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
    .page-home .billboard .gallery-content-macbook .copy h1 {
        background-position: center bottom;
        padding-top: 109px;
        height: 80px
    }
}


/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/

.footer-sosumi ul.footer-links li a { border-right: 1px solid #e3e3e3; } 
.footer-sosumi ul.footer-links li a.choose { border: none; }
.footer-sosumi ul { display:inline-flex; }

.gf-iphonefootnote { font-size: 0.6667em; padding-bottom:10px;}


/* Medium & Below */
@media only screen and (max-width: 1024px) {
	.gf-sosumi.footer-sosumi { display:table; }
	.gf-sosumi.footer-sosumi p { display:table-footer-group; }
	.gf-sosumi.footer-sosumi .footer-links { display:table-header-group; float:left; }	
}


/* Medium & Below - Devices Only */
@media only screen and (max-device-width: 1024px) {
	.footer-links { width:94%; }
}


/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/